Bug 2065639 - F36FailsToInstall: fb303
Summary: F36FailsToInstall: fb303
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fb303
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Lind
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F36FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2022-03-18 11:44 UTC by Miro Hrončok
Modified: 2022-03-26 15:27 UTC (History)
3 users (show)

Fixed In Version: fb303-2022.03.14.00-1.fc36
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-03-26 15:27:02 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Miro Hrončok 2022-03-18 11:44:12 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (mhroncok).

Your package (fb303) Fails To Install in Fedora 36:

can't install fb303:
  - nothing provides libthriftcpp2.so.2021.12.20.0()(64bit) needed by fb303-0-0.7.20211220gitbd92ca8.fc36.x86_64
  - nothing provides libthriftprotocol.so.2021.12.20.0()(64bit) needed by fb303-0-0.7.20211220gitbd92ca8.fc36.x86_64
  - nothing provides libthriftmetadata.so.2021.12.20.0()(64bit) needed by fb303-0-0.7.20211220gitbd92ca8.fc36.x86_64
  - nothing provides libasync.so.2021.12.20.0()(64bit) needed by fb303-0-0.7.20211220gitbd92ca8.fc36.x86_64
  - nothing provides librpcmetadata.so.2021.12.20.0()(64bit) needed by fb303-0-0.7.20211220gitbd92ca8.fc36.x86_64
  - nothing provides libtransport.so.2021.12.20.0()(64bit) needed by fb303-0-0.7.20211220gitbd92ca8.fc36.x86_64
  
If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.


If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.


P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors. To reproduce, use the koji/local repo only, e.g. in mock:

    $ mock -r fedora-36-x86_64 --disablerepo='*' --enablerepo=local install fb303


P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/#updating-inter-dependent-packages

Thanks!

Comment 1 Fedora Update System 2022-03-20 06:37:28 UTC
FEDORA-2022-4cea2ebe6c has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-4cea2ebe6c

Comment 2 Fedora Update System 2022-03-21 02:54:09 UTC
FEDORA-2022-4cea2ebe6c has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-4cea2ebe6c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-4cea2ebe6c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2022-03-26 15:27:02 UTC
FEDORA-2022-4cea2ebe6c has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.